Re: [meta-security][PATCH] swtpm: update to 0.6.1


Anton Antonov
 

This recipe fails because of the wrong format in "PACKAGECONFIG[gnutls] = "--with-gnutls, --without-gnutls, gnutls, gnutls, expect bash tpm2-pkcs11-tools"

There should be only four parts in the line separated by commas as defined here https://www.yoctoproject.org/docs/2.4.2/ref-manual/ref-manual.html#var-PACKAGECONFIG

 

Join yocto@lists.yoctoproject.org to automatically receive all group messages.